<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.MercOrderTokenMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.MercOrderToken">
        <id column="id" property="id" />
        <result column="token" property="token" />
        <result column="merchantName" property="merchantName" />
        <result column="merchantCode" property="merchantCode" />
        <result column="userId" property="userId" />
        <result column="orderAmt" property="orderAmt" />
        <result column="orderNumber" property="orderNumber" />
        <result column="type" property="type" />
        <result column="snNo" property="snNo" />
        <result column="createTime" property="createTime" />
        <result column="expireTime" property="expireTime" />
    </resultMap>
</mapper>
